/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #8a8a79;
	/* old color #cccfcf */
	/* old color #8a8a79 */
	background: #565758 ;
}
		
a:link, a:visited { color: #477efb; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #FFFF00; text-decoration: underline; }

p { margin: 0px; padding: 0px; }

img {
	margin: 0px;
	padding: 0px;
	border: none;
	position: relative;
	clip: rect(auto,auto,auto,auto);
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }
.cleaner_h70 { float: left; }

.fl { float: left; }
.fr { float: right; }

.m_right { margin-right: 30px; }

.button a {
	display: block;
	width: 125px;
	height: 26px;
	padding: 9px 0 0 15px;
	color: #343c1d;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.button a:hover {
	color: #c0f048;
}

.bottom_01 {
	background:url(../images/templatemo_button_01.jpg) no-repeat;
}

.bottom_02 {
	background:url(../images/templatemo_button_02.jpg) no-repeat;
}

h1 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: bold;
}

h2 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: normal;
	color: #fff;
}

h3 {
	
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	color: #8a8a79;
	/* old color #8a8a79 */	
}

#redHeading {
		 text-align:center;
}

#blueHeading {
		 text-align:center;
}

h4 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
}

.image_wrapper {
	border: 1px solid #ffffff;
	margin-top: 3px;
	margin-bottom: 5px;
}

.fl_image {
	float: left;
	margin-right: 15px 
}

.fr_image {
	float: right;
	margin-left: 15px 
}

.list_01 {
	margin: 0 0 20px 40px;
	padding: 0px;
	list-style: decimal;
}

.list_01 li {
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}

/* title bar */


#templatemo_site_title_bar_wrapper {
	width: 100%;
	height: 300px;
	margin: 0 auto;
	background: url(../images/smartled/top_bg1.jpg) no-repeat-x;
}


#templatemo_site_title_bar {
	width: 980px;
	height: 300px;
	margin: 0 auto;
	background:url(../images/smartled/top_bg1.jpg) no-repeat;
}

/* SmartInfo-LED logo */
#templatemo_site_title_bar #site_title {
	float: left;
	width: 30px;
	height: 22px;
	margin: 12px 100px 0 50px;
}

/* Qrobe logo */
#templatemo_site_title_bar #site_title1 {
	float: left;
	width: 30px;
	height: 22px;
	margin: 2px 0 0 40px;
}

#site_title h1 a {
	
	margin: 0px;
	padding: 0px;
	font-size: 32px;
	font-weight: normal;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: normal;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-top: 10px ;
	font-size: 14px;
	color: #ffffff;
}

#top_menu {
	float:right;
	margin: 2px 20px 10px 0;
	padding: 10px;
	list-style: none;
	width:330px;
}

#top_menu li {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	display: inline;
	border-left: 1px solid #000;
	background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(108,129,141)), to(rgba(0,28,78, 1)) );
  background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(31,169,244,1) 0%, rgba(0,28,78, 1) 100%);
	 
    border-top-left-radius: 10px 5px solid rgba(255,255,255,0.1);
	border-bottom-right-radius: 10px 5px solid rgba(0,0,0,0.1);
	border-bottom-left-radius: 10px 5px;
	border-top-right-radius: 10px; 5px;
	
	padding: 7px 10px;
    -moz-box-shadow: 10px 10px 5px #000;
	-webkit-box-shadow: 10px 10px 5px #000;
	box-shadow: 2px 0px 5px 2px #000;
	
}

#top_menu li a {
	color: #ffffff;
	
}

#top_menu li a:hover {
	color: #477efb;
	text-decoration: none;
}

#top_menu .first {
	border: none;
}

.menutopflag{
    width:210px;
	float:right;
	margin: -5px 0 0 0;
	
	list-style: none;
}

.category{
    display: inline-block;
	padding: 0 5px;

}

/* end of title bar */


/* banner */
#templatemo_banner_wrapper {
	clear: both;
	width: 100%;
	height: 299px;
	margin: 0 auto;
	/*background: #000;*/
	background: url(../images/banner-sides/bannerside.png) repeat-x;
}

#templatemo_banner {
	clear: both;
	width: 980px;
	height: 299px;
	margin: 0 auto;
	background: url(../images/templatemo_banner_02.png) no-repeat;
}

/* Button banner side*/
#templatemo_banner {
	clear: both;
	width: 980px;
	height: 299px;
	margin: 0 auto;
	background: url(..//images/smartled/button_bg1.jpg) no-repeat;
}


#templatemo_banner #banner_content {
	float: left;
	width: 480px;
	margin: 55px 10px 0px 65px;
	overflow: hidden;
	color: #fff;	
}

#banner_content h1 {
	font-size: 24px;
	font-weight: normal;
	line-height: 6px;
	margin: 0 0 10px 0;
	font-family:Verdana, Geneva, sans-serif;
}

#banner_content ul {
	color: #477efb;
	font-size: 18px;
	margin: 50px 0 0 40px;
	margin-bottom: 20px;
	line-height: 24px;
}

#banner_content li {
	color: #D6D6CF;
	font-size: 17px;
	margin-bottom: opx;
	line-height: 22px;
}

#banner_content a {
	font-size: 20px;
}

#image_wrapper {
	width: 380px;
	height: 280px;
}


/* end of banner */

/* menu */

#templatemo_menu_wrapper {
	clear: both;
	width: 100%;
	height: 90px;
	margin: 0 auto;
	background: url(../images/templatemo_menu_wrapper_bg2.jpg) repeat-x;
	
}

/* end of menu */

/* content */

#templatemo_content {
	clear: both;
	width: 940px;
	padding: 0 20px;
	margin: 0 auto;
	background: url(../images/templatemo_content_bg.jpg) repeat-y;
}

/* ul content move 40px right*/
#main_column ul {
	margin: 0 0 0 40px;
}

.sexy_line{
	margin-left:45px;
	margin: 5px auto;
	width: 540px;
    display:block;
    border:none;
    color:black;
    height:1px;
    
	background: -webkit-linear-gradient(white, blue); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(white, blue); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(white, blue); /* For Firefox 3.6 to 15 */
	background: linear-gradient(white, white); /* Standard syntax */
    /*background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#000), to(#177efa));*/
}

/* ids must be unique where as class can be applied to many things. In CSS, ids look like #elementID and class elements look like .someClass */

.c1 {
	float: right;
	margin-right: 45px 
}

.c2 {
	float: right;
	margin-right: 5px 
}

.c3 {
	margin: -5px 0 0 0;
	float: left;
	margin-left: -3px 
	
}

.c4 {
	float: left;
	margin-left: 70px 
}

.c5 {
	float: left;
	margin-left: 96px;
	margin-top: 10px;
}

.sd_image {
	float: left;
	margin-left: 15px 
}

#templatemo_content h2 {
	color: #024ffd;
	height: 28px;
	padding: 5px 0 0 45px;
	margin: 0 0 25px 0;
	font-size: 24px;
}

#side_column {
	float: right;
	width: 260px;
	padding: 30px;
}

#side_column h2 {
	background: url(../images/templatemo_header_bg_2.jpg) left bottom no-repeat;
}

#main_column {
	float: left;
	width: 540px;
	padding: 20px 40px;
}

#main_column h2 {
	
	padding:15px 0 0 40px;
	
	background: url(../images/button/triangle.png) left bottom no-repeat;	
}

}

#main_column h3 {
	background: url(../images/button/triangle.png) left bottom no-repeat;	
}

#main_column p {
	text-align: inherit;
	margin-bottom: 10px;
}

.side_column_box {
	clear: both;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.news_section {
	clear: both;
	margin-bottom: 25px;
}

.section_w540 {
	clear: both;
	width: 540px;
}

.section_260 {
	float: left;
	width: 260px;
}

/* end of content */

/* footer */

#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	margin: 0 auto;
	background: #2a2f31 url(../images/templatemo_footer_wrapper_bg.jpg) repeat-x;
}

#templatemo_footer {
	width: 940px;
	padding: 40px 20px;
	margin: 0 auto;
	text-align: center;
	background: url(../images/templatemo_footer_bg.jpg) no-repeat;
}

#templatemo_footer a {
	font-weight: bold;
	color: #939382;
}

#templatemo_footer .footer_menu {
	margin: 0 0 5px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #939382;
}

.footer_menu .last_menu {
	border: none;
}

/* end of footer */
